AI agents: this site is available as Markdown at /llms.txt. Each page has a Markdown version at its URL with a .md suffix, and the full API is described in /api/v3/openapi.json.

Get a transfer retry

Fetch transfer retry attempts for a single transfer on your account.

Last updated 13 September 2026

get

https://api.flutterwave.com/v3/transfers/{id}/retries

authorization string required

Pass your secret key as a bearer token in the request header to authorize this call

FILL IN ALL REQUIRED FIELDS

id int 32 required
This is the numeric ID of the transfer you want to fetch. It is returned in the call to create a transfer as data.id.

FILL IN ALL REQUIRED FIELDS

status string

message string

data array of objects

FILL IN ALL REQUIRED FIELDS

id integer

account_number string

bank_code string

bank_name string

full_name string

currency string

debit_currency string

amount integer

fee number

status string

reference string

narration string

complete_message string

meta string

requires_approval integer

is_approved integer

created_at string

Shell

1
1


FL.AI

Answers from the Flutterwave docs

Hi, I’m FL.AI

Ask anything about Flutterwave’s APIs, guides and coverage.

FL.AI can make mistakes. Check important details in the docs.

Get API Keys